﻿@model ConfirmUserViewModel
@{
    ViewData["Title"] = "Confirm";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div>
    <div class="container" id="confirm_wrapper_sign">
        <div class="row">
            <div class="col-lg-6 col-md-6 offset-lg-3 offset-md-3 col-sm-12">
                <p>جهت مشاهده قرارداد امضاء شده فرم زیر را تکمیل کنید.</p>
                <form data-ajax="true"
                      data-ajax-url="/Sign/UserConfirm"
                      data-ajax-loading="#ConfirmUser_loader"
                      data-ajax-complete="completed"
                      data-ajax-update="message"
                      method="post"
                      id="_form">

                    <div class="form-group">
                        <label asp-for="MobilResever">موبایل</label>
                        <input asp-for="MobilResever" class="form-control">
                        <span asp-validation-for="MobilResever" class="text-danger"></span>
                    </div>

                    <div class="form-group">
                        <label asp-for="NationalCode">کد ملی</label>
                        <input asp-for="NationalCode" class="form-control">
                        <span asp-validation-for="NationalCode" class="text-danger"></span>
                    </div>

                    <img id="ConfirmUser_loader" src="~/Images/Loader/ajax-loader.gif" />
                    <button type="submit" class="btn btn-success m-t-18 m-b-20">ثبت اطلاعات</button>
                </form>
            </div>
        </div>
    </div>
</div>

@section Styles{
    <link href="~/css/Sign.css" rel="stylesheet" />
}

@section Scripts{
    <script src="~/Publish/Validation.min.js"></script>
}

